package org.sky.scientific.utils;

import lombok.AllArgsConstructor;
import lombok.Data;

@Data
@AllArgsConstructor
public class ImportError {

	/**
	 * 错误行号
	 */
	private Integer rowNumber;

	/**
	 * 错误信息
	 */
	private String errorMessage;

	@Override
	public String toString() {
		return String.format("第%d行: %s", rowNumber, errorMessage);
	}

}
